.Normal {
	font-family: "Times New Roman", Times, serif;
	font-size: 11pt;
	color: #FFFFFF;
	background-color: #5A2994;
	list-style-type: none;
	word-spacing: normal;
	page-break-after: auto;
	page-break-before: auto;
}

.titulo { 
        font-family: "Verdana";
	font-size: 14pt;
	color: #FFFFFF;
	background-color: #5A2994;
        list-style-type: none;
	word-spacing: normal;
	page-break-after: auto;
	page-break-before: auto;
{
 
body {
scrollbar-arrow-color: #ffcc00;
scrollbar-base-color: #ffcc00;
scrollbar-dark-shadow-color: #000080;
scrollbar-track-color: #5A2994;
scrollbar-face-color: #5A2994;
scrollbar-shadow-color: #ffcc00;
scrollbar-highlight-color: white;
scrollbar-3d-light-color: a;
}